BizKitHub
DocsAPI ReferenceFeed/bff/feed/post-ack-list
getFeedAdmin BFF

/bff/feed/post-ack-list

Who confirmed an announcement (author / module-members)

FeedgetBffFeedPost-ack-list

Parameters

1 query

Query parameters

· 1
externalIdstringRequired
Length: 16–16
Exampleexample_externalId

Response schema

1 status code documented

200Success
object | object | object
One of 3:
Variant 1
state"ok"Required
itemsobject[]Required
Each array item:
memberIdstringRequired
fullNamestringRequired
ackedDatestring | nullRequired
One of 2:
Variant 1
string
Variant 2
null
Variant 2
state"not-found"Required
Variant 3
state"forbidden"Required

Response example

application/json
{
  "state": "ok",
  "items": [
    {
      "memberId": "example_memberId",
      "fullName": "example_fullName"
    }
  ]
}

Request example

GET /bff/feed/post-ack-list

get
curl -X GET "https://api.bizkithub.com/bff/feed/post-ack-list?externalId=example_externalId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key